lua-sec 0.6-4 (ppc64el binary) in ubuntu disco

 This package contains the luasec library, that adds on top of
 the luasocket library SSL support.

Details

Package version:
0.6-4
Source:
lua-sec 0.6-4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

Package relationships

Provides:
  • lua5.1-sec
  • lua5.2-sec
  • lua5.3-sec